## python-cartopy 0.22.0+dfsg

=== debian/changelog ===
python-cartopy (0.22.0+dfsg-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 09:52:34 +0000

python-cartopy (0.22.0+dfsg-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 19:25:08 +0100

python-cartopy (0.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop geos & proj from build dependencies.
  * Refresh patches.
  * Specify path in PYBUILD_TEST_ARGS to fix test failure,
    because pybuild does not preserve directory structure.
  * Fix cartopy_feature_download installation.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Aug 2023 08:44:56 +0200
