=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Build-Depends: cython3,
                debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all-dev,
                python3-fiona,
