## python-cartopy 0.24.1%2Bdfsg

=== debian/tests/control ===
Depends: python3-all, python3-cartopy, python3-pytest, python3-pytest-mpl
Tests: python3
Restrictions: allow-stderr
