## python-cartopy 0.24.1+dfsg

=== debian/changelog ===
python-cartopy (0.24.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Oct 2024 05:21:56 +0200

python-cartopy (0.24.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Drop no-network.patch, applied upstream. Refresh remaining patches.
  * Update test_gridliner.patch to fix another failure.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 08 Oct 2024 05:22:46 +0200
