=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                python3-setuptools-scm,
                python3-shapely,
                python3-tk
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-cartopy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-cartopy.git
 Homepage: https://scitools.org.uk/cartopy/
