=== debian/rules ===
--- 
+++ 
@@ -23,15 +23,7 @@
 export PYBUILD_TEST_ARGS = --pyargs -v -m "not network and not natural_earth" cartopy/
 
 %:
-	dh $@ --with python3,numpy3 --buildsystem=pybuild
-
-override_dh_clean:
-	dh_clean $(CURDIR)/lib/cartopy/_version.py
-
-override_dh_auto_clean:
-	dh_auto_clean || true
-	$(RM) -r .pybuild
-	$(RM) -r __pycache__
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -42,14 +34,12 @@
 endif
 endif
 
-override_dh_auto_install:
+execute_before_dh_auto_install:
 	mkdir -p debian/python-cartopy-data/usr/share/cartopy/data
-	dh_auto_install
+
+execute_after_dh_auto_install:
 	$(RM) -r debian/python3-cartopy/usr/lib/python3*/dist-packages/cartopy/data
 	$(RM) -r debian/python3-cartopy/usr/lib/python3*/dist-packages/cartopy/tests/mpl/baseline_images
-
-	# Remove documentation outside usr/share/doc
-	$(RM) debian/*/usr/share/cartopy/data/shapefiles/gshhs/README.TXT
 
 	# Remove extra license files
 	$(RM) debian/*/usr/lib/python*/dist-packages/*/COPYING
