## python-cartopy 0.25.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -27,10 +27,11 @@
                python3-setuptools-scm,
                python3-shapely,
                python3-tk
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-cartopy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-cartopy.git
 Homepage: https://scitools.org.uk/cartopy/
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-cartopy
 Architecture: any
@@ -62,6 +63,7 @@
 
 Package: python-cartopy-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: cartographic library for Python (package data)
  Cartopy is a Python package designed to make drawing maps for data analysis
