=== debian/changelog ===
python-cartopy (0.25.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 11:44:45 +0200

python-cartopy (0.25.0+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Update lintian overrides.
  * Mark python-cartopy-data as Multi-Arch: foreign.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Aug 2025 07:13:49 +0200
