=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 # See: https://github.com/SciTools/cartopy/issues/797.
 # Testing of the plot feature (cartopy/tests/mpl/*) is disabled due to a bug in
 # the matplotlib Debian package. See Bug-Debian #838301.
-export PYBUILD_TEST_ARGS = --pyargs -v -m "not network and not natural_earth" cartopy/
+export PYBUILD_TEST_ARGS = --pyargs -v -m "not network and not natural_earth" cartopy
 
 %:
 	dh $@ --buildsystem=pybuild
